/* Sticky footer styles
-------------------------------------------------- */

html,
body {
  height: 100%;
  /* The html and body elements cannot have any padding or margin. */
}

/* Wrapper for page content to push down footer */
#wrap {
  min-height: 100%;
  height: auto !important;
  height: 100%;
  /* Negative indent footer by its height */
  margin: 0 auto -60px;
  /* Pad bottom by footer height */
  padding: 60px 0 120px 60px;
}

/* Set the fixed height of the footer here */
#footer {
    padding-top: 25px;
    height: 60px;
    background-color: #000;
	opacity: 0.9;
    text-align: center;
	font-size: 12px;
}
.kf-logo {
    float: left;
    width: 100%;
    margin-top: 8px;
}